### Constructor

# Clutter ActorNode new

#### Declaration [src]

    ClutterPaintNode*
    clutter_actor_node_new (
      ClutterActor* actor,
      int opacity
    )

#### Description

No description available.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the function.

`opacity`

  Type: `int`

  No description available.

#### Return value

Type: `ClutterPaintNode`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.